/* Style sheet contact */
#footer{width:846px;padding-top:20px;background-image:url("tl_files/next-gen/images/footer.jpg");background-repeat:no-repeat;}
#content{height:500px;background-image:url("tl_files/next-gen/images/back.jpg");background-repeat:repeat-y;}
#contact,#kontakt,#contact-23{width:470px;text-align:left;}
#contact label,#kontakt label,#contact-23 label{float:left;clear:both;margin-top:5px;vertical-align:top;font-family:HelveticaLTSTDBold,Arial;font-size:17px;color:#000000;}
#contact input[type="text"],#kontakt input[type="text"],#contact-23 input[type="text"]{width:370px;height:18px;right:0;top:0;position:relative;float:right;margin-left:auto;padding-bottom:5px;text-align:left;border:1px solid #dddede;font-size:18px;}
#contact textarea,#kontakt textarea,#contact-23 textarea{width:368px;height:350px;bottom:0;right:0;float:right;border:1px solid #dddede;font-size:15px;resize: none;}
#contact input[type="reset"],#contact input[type="submit"],#kontakt input[type="reset"],#kontakt input[type="submit"],#contact-23 input[type="submit"],#contact-23 input[type="reset"]{width:182px;right:0;top:5px;float:right;margin-left:auto;padding:5px 0 2px 3px;text-align:left;background-color:#000000;border:1px solid #000000;font-family:HelveticaLTSTDBold,Arial;font-size:12px;color:#ffffff;}
#contact input[type="reset"],#kontakt input[type="reset"],#contact-23 input[type="reset"]{margin-top:10px;}
#contact input[type="submit"],#kontakt input[type="submit"],#contact-23 input[type="submit"]{margin-top:10px;margin-right:10px;}
#bottom{height:80px;padding:1px 0 0;background-image:url("tl_files/next-gen/images/back.jpg");background-repeat:repeat-y;}
#top{width:846px;height:210px;background-image:url("tl_files/next-gen/images/header_contact.jpg");background-repeat:no-repeat;}
.middle{width:530px;height:450px;float:left;margin-top:60px;margin-left:50px;}
p.error{width:370px;float:right;margin:-15px 0 0;padding:0;text-align:left;font-size:11px;color:#de3535;}
span.mandatory{display:none;}
.empty_row{height:25px;clear:both;margin:0;padding:0;}
.header{padding-top:200px;}
